Jump to content

Après le 3 novembre, certains iPhone ne fonctionneront plus si pas mis à jour


gringoman

Recommended Posts

salut,

 

vieil-iphone.jpg

 

Apple a prévenu les utilisateurs d’iPhone et d’iPad qu’un évènement important aura lieu le 3 novembre prochain. Les actuels appareils équipés de GPS utilisent une technologie de positionnement satellitaire qui est en réalité limitée. La base de données des réseaux GPS ne permet en effet que de prendre en compte les dates pour 1 023 semaines, après quoi, le système est remis à zéro.

Le risque avec cette remise à zéro est de perdre la fonctionnalité de GPS sur les appareils qui ne peuvent pas y faire face. Or, le GPS est une fonctionnalité utilisée par de nombreuses apps et plusieurs services sur iOS. Une perte de GPS pourrait grandement entraver le fonctionnement d’un iPhone ou iPad.

Ainsi, Apple incite donc les utilisateurs de certains modèles d’iPhone et d’iPad à mettre leur machine à jour sous une certaine version d’iOS permettant au terminal de résister à ce bug GPS. Cela concerne a priori uniquement les appareils introduits en 2012 ou avant.

Voici précisément les iPhone et iPad concernés :

  • iPhone 4s
  • iPhone 5
  • iPad (3e et 4e génération)
  • iPad mini (1re génération)
  • iPad 2 (modèles CDMA seulement)

Les iPad de 4e génération et iPhone 5 doivent passer à la version 10.3.4 d’iOS. Pour les autres appareils, il faut faire l’update vers iOS 9.3.6 minimum.

Selon iDropnews, les appareils plus anciens que ceux cités là ne pourront lutter contre le bug GPS décrit ci-dessous, et pourraient donc connaitre des dysfonctionnements après le 3 novembre. N’hésitez pas à nous faire part de votre expérience avec un vieil iPhone ou iPad, après cette date, si par exemple, vous subissez des problèmes de GPS ou non.

  • Like 2
Link to comment
Share on other sites

En juillet dernier, Apple avait publié de rares mises à jour de corrections de bugs pour les anciennes versions de son système d'exploitation: iOS 10.3.4 et iOS 9.3.6. Cela était nécessaire pour aider les anciens iPhone et iPad à conserver une fonctionnalité de localisation précise pendant la transition du réseau GPS.

 

Toutefois, le problème est encore plus grave pour iPhone 5. Apple envoie des alertes aux propriétaires d'iPhone 5 leur demandant de mettre à jour leurs téléphones avec iOS 10.3.4 avant le 3 novembre. Si l'iPhone 5 n'est pas mis à jour à temps, il ne pourra pas pour vous connecter entièrement à Internet, y compris la navigation Web dans Safari, la messagerie électronique, les services iCloud et App Store.

 

Les propriétaires d’iPhone 5 voient ce dialogue plutôt hilarant s’afficher sur leur téléphone pour les sensibiliser à l’importance de la mise à jour. Apple a également publié un document d'assistance pour expliquer davantage les détails.

 

Ce problème est spécifique à l'iPhone 5, qui avait été vendu pour la dernière fois en septembre 2013. Pour que le téléphone fonctionne normalement, mettez à jour la dernière mise à jour iOS 10.3.4 avant le 3 novembre.

 

Si vous manquez cette date, les mises à jour OTA et la sauvegarde iCloud ne seront plus possibles car le téléphone ne pourra pas se connecter au réseau. Dans ce cas, vous devrez vous connecter à un ordinateur et restaurer avec iTunes sur un PC ou un Mac.

 

Le bug du GPS commencera à toucher des équipements Apple tels que l'iPhone 4S, l'iPad 2, l'iPad avec Retina Display et l'iPad de quatrième génération juste avant l'heure UTC le 3 novembre. Pour ces appareils, l'absence de mise à jour signifie que les fonctionnalités GPS cesseront de fonctionner. Pour l'iPhone 5, les conséquences sont beaucoup plus graves.

 

Pour mettre à jour le correctif, allez simplement dans Paramètres -> Mise à jour du logiciel.

  • Like 2
Link to comment
Share on other sites

×
×
  • Create New...